Bomgar Remote Support CVE-2015-0935 Arbitrary PHP Code Execution Vulnerability

Bugtraq ID: 74460
Class: Input Validation Error
CVE: CVE-2015-0935
Remote: Yes
Local: No
Published: May 05 2015 12:00AM
Updated: Jul 28 2016 12:01AM
Credit: Markus Wulftange
Vulnerable: Bomgar Remote Support 14.3.1
Not Vulnerable: Bomgar Remote Support 15.1.1


 

Privacy Statement
Copyright 2010, SecurityFocus